Source

viper / README

Diff from to

File README

-**** Viper requires Emacs 19.23 or later.
 
 This directory:
 
    You also need to have a write permission for all directories
    mentioned in LISPDIR, INFODIR, and ETCDIR.
    
-6. XEmacs users must invoke make with the parameter EMACS=xemacs
-   or whatever name is used to invoke XEmacs (some backward sites
-   still use xemacs for Emacs 18). An even better thing would be to
-   edit Makefile directly as indicated in the comments there.
+6. XEmacs users must invoke make with the parameter EMACS=xemacs.
+   Even better: edit Makefile directly as indicated in the comments there.